a{
text-decoration: none;
}
.filler-200 {
  height: 120px;
}
.main_container
{
  border:1px solid black;
  min-height: 100%;
  height:auto;
  margin-left:5vw;
  margin-right:5vw;
  background-color: black;
}

.logo{
width: 70%
}

.anime_buttons_login{
float: right;
width: 30%;
margin-top: 2%;

}

.anime_buttons_logout, anime_buttons_register{
float: right;
width: 15%;
margin-top: 0px;

}



.register , .login, .logout {
    background-color:black;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 10px 0px;
    cursor: pointer;
    font-family: 'Agency FB', arial;
    letter-spacing: 2px;
    }

body{
  background-color: rgb(36, 36, 36);
}

.login,.logout{
  background-color:#3dc6c6;
  margin-right:5px;
}

@font-face {
    font-family:niagara engraved;
    src: url(NIAGENG.TTF);
}

.logo{
  color:#3dc6c6;
  margin-left: 1%;
  font-family:niagara engraved;
  font-size: 50px;
  letter-spacing: 7px;
}



.anime_logo
{
  display: flex;
  flex-wrap: nowrap;
  padding:10px;
  padding-bottom: 0px;
  margin-bottom: -29px;
  margin-left: 0px;
  margin-right: 0px;
}

.anime_logo a
{
  text-decoration: none;
  font-size: 40px;

}

.anime_logo a button{
  float:right;
}


.top_nav,.anime_bottom{
  position:relative;
  border:1px solid #383a3d;
  margin-top: 25px;
  font-size: 15px;
  font-family: 'Agency FB', arial;
  letter-spacing: 3px;
}

.top_nav{
font-size: 18px;
height: 50px;

}

.top_nav a, .anime_bottom a{
  text-decoration: none;
  color:#3dc6c6;
  padding-left:10%;
  padding-right:5%;
  }

.top_nav .search-container {
  float: right;
}

.search-container{
padding-top: 10px;
}

.top_nav input[type=text] {
  padding: 10px;
  margin-top: -11px;
  font-size: 17px;
  margin-right:30px;
  border: none;
  background-color: #3dc6c6;

}

.top_nav input::placeholder
{
  color:white;
  position:relative;
  left:150px;
  }

.anime_bottom
{
  border-bottom:none;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 25px;
}

.follow_us
{
  margin-top: 35px;
  color:#3dc6c6;
  font-size: 15px;

  }

.follow_us a{
  padding-left: 5px;
  padding-right: 5px;
}

.follow_us img{
  height:30px;
  width:30px;
  }

@media screen and (min-width: 693px) {

  .logo{
  color:#3dc6c6;
  margin-left: 1%;
  font-family:niagara engraved;
  font-size: 80px;
  letter-spacing: 7px;
}
}


 @media screen and (max-width: 768px) {
    .main_container {
      margin-left:0vw;
      margin-right:0vw;
      margin-bottom: 0vw;
    }

    .anime_logo a button{
    width: 110px;
    height: 40px;
    margin-bottom: 5px;
    }

    .logo{
    width: 60%
    }
}
@media screen and (max-width: 600px) {
   .anime_logo a button{
  float:right;
}
}

#menu{
color:#3dc6c6;
font-size:18px;
position:relative;
top:5px;
font-weight:500;
cursor:pointer;
padding-left:10px;
line-height:2.2em
}

#menu a{
text-decoration:none
}


.navbar{
list-style-type:none;
padding: .5rem 10px;
}

.navbar li:not(:first-child) {
margin-left: 10px;
}


@media screen and (max-width:768px){
nav ul{
width:100%!important;
background-color: #303030;
}
nav ul li{
display: block;
width: 100%;
}
nav a{
padding:5px 10px
}

.toggle-nav{
padding:6px 10px
}
.search-container{
margin-right: 20px;
}
nav li{
display:inline-block;
}
}

@media screen and (max-width:480px){
.toggle-nav{
padding:6px 10px
}
.search-container{
width:250px;
float:inherit;
}
}

@media screen and (min-width:769px)
{
#menu{
display:none
}
nav{
display:block!important
}
nav li{
display:inline-block;
}
nav{
display:inline-block!important;
}

}